"Full Duplex" = "전이중";
"Half Duplex" = "반이중";
"Name" = "이름";
"Connecting…" = "연결 중...";
"NOT CONNECTED" = "연결 안 됨";
"Configurations" = "구성";
"DHCP" = "DHCP";
"Network" = "네트워크";
"DNS" = "DNS";
"SNR" = "SNR";
"Download" = "다운로드";
"Turn Wi-Fi On" = "Wi-Fi 켜기";
"PEAK" = "피크";
"Noise" = "노이즈";
"PROCESSES" = "프로세스";
"Connection Speed" = "속도";
"Channel" = "채널";
"Renew DHCP Lease" = "DHCP 임대 갱신";
"Media Subtype" = "미디어 하위 형식";
"Copy Address" = "주소 복사";
"HARDWARE" = "하드웨어";
"Connected" = "연결됨";
"NETWORK" = "네트워크";
"Upload" = "업로드";
"Turn Wi-Fi Off" = "Wi-Fi 끄기";
"RSSI" = "RSSI";
"AIRPORT" = "AIRPORT";
"Transmit Rate" = "전송률";
"Disconnecting…" = "연결 해제 중…";
"Link Speed" = "링크 속도";
"10baseTX" = "10baseTX";
"Media Options" = "미디어 옵션";
"Location" = "위치";
"IP" = "IP";
"Disconnect" = "연결 해제";
"MAC" = "MAC";
"TCP/IP & DNS" = "TCP/IP & DNS";
"%li dBm" = "%li dBm";
"Authenticating…" = "인증 중…";
"100baseTX" = "100baseTX";
"Connect" = "연결";
"1000baseT/UTP" = "1000baseT/UTP";
"Refresh" = "새로 고침";
"Subnet Mask" = "서브네트 마스크";
"Unknown" = "알 수 없음";
"Time Connected" = "연결 시간";
"Router" = "라우터";
"Flow Control" = "흐름 제어";


// Unlocalized strings



// Unlocalized strings

"Hide This Connection" = "Hide This Connection";
"Public IP" = "Public IP";
"TOTAL SINCE %@" = "TOTAL SINCE %@";
"Reset Totals" = "Reset Totals";


// Modified strings

